.formlogin{
    width: 700px;
    margin: 9% auto 8% auto;
    background: rgba(0,0,0,.6);
    border-radius: 15px;
    padding: 60px 50px;
    color: #fff;
}

ul.form-links{
	margin-top: 30px !important;
}
    
.sp-module ul >li >a {
    line-height: 24px !important;
    color: #FFF !important;
}
.sp-module ul >li >a:hover {
    color: #76daff !important;
}

.formlogin .titulo{
	color: #FFF;
	border-bottom: solid 1px #FFF;
	padding: 0 0 5px 0;
}

.formlogin .pretext {
    color: #FFF;
    border-bottom: solid 1px #FFF;
    padding: 0 0 5px 0;
    margin: 0 0 35px 0;
    font-size: 20px;
    /* font-weight: 400; */
}

.formlogin label{
	color: #FFF;
}

.btn-danger {
    color: #fff;
    background-color: #b72b2b !important;
    border-color: #b72b2b !important;
}
.btn-success {
    color: #fff;
    background-color: #2fbb2f !important;
    border-color: #4cae4c !important;
}

.alert{
	 color: #fff;
    background-color: #b72b2b !important;
    border-color: #b72b2b !important;
}

.com-users #sp-logueo{
	display: none;
}

.itemid-101 #sp-header,
.view-registration #sp-header,
.view-remind #sp-header,
.view-reset #sp-header{
    background: transparent !important;
}
._logueotope{
    float: right;
}

._logueotope .login-greeting{
    float: left;
    margin: 0 19px 0 0;
    color: #fff;
}
._logueotope .logout-button{
    float: left;
        color: #fff;
}
.btn-logout{
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
}
.btn-logout:hover{
    color: #ffc107;
}
.itemid-101 #sp-top1{
    padding: 0;
}
#sp-top1{
    padding: 5px 0;
}

body.com-easebsp{
    background-image: none !important;
    /*background: #f1f1f1;*/
}

.com-easebsp .titulo{
    color: #57717b;
    border-bottom: solid 1px #57717b;
    padding: 0 0 5px 0;
    margin: 0 0 35px 0;
    font-size: 20px;
    font-weight: 400;
}

.borde-right{
    border-right: solid 1px #57717b;
}

ul.menuleft{
        padding: 10px 5px;
    background:aliceblue;
}

ul.menuleft li{
    list-style: none;
    line-height: 34px;
    margin: 6px 0;
    padding: 0 8px;
}

ul.menuleft li:hover{
    background: #57717b;
    color: #FFF;
}

ul.menuleft a{
    color: #57717b !important;
}
ul.menuleft a:hover{
    color: #FFF !important;
}